## php-composer-xdebug-handler 1.2.0

=== debian/changelog ===
php-composer-xdebug-handler (1.2.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Mon, 20 Aug 2018 16:32:32 -1000

php-composer-xdebug-handler (1.1.0-1) unstable; urgency=low

  * Initial release (new composer dependency)

 -- David Prévot <taffit@debian.org>  Sat, 28 Jul 2018 10:26:38 +0800
