=== debian/control ===
Source: php-composer-xdebug-handler
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 11), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.2.0
Homepage: https://github.com/composer/xdebug-handler
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler
Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler.git

Package: php-composer-xdebug-handler
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This library has been split away from Composer. It’s used to restart a CLI
 process without loading the xdebug extension.
 .
 Composer helps you declare, manage and install dependencies of PHP projects,
 ensuring you have the right stack everywhere.
