## php-composer-xdebug-handler 1.3.2

=== debian/changelog ===
php-composer-xdebug-handler (1.3.2-1) unstable; urgency=medium

  [ johnstevenson ]
  * Prepare 1.3.2

  [ David Prévot ]
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 11:52:45 -1000

php-composer-xdebug-handler (1.3.1-1) unstable; urgency=medium

  [ johnstevenson ]
  * Prepare 1.3.1

 -- David Prévot <taffit@debian.org>  Fri, 30 Nov 2018 17:22:28 -1000

php-composer-xdebug-handler (1.3.0-1) unstable; urgency=medium

  [ johnstevenson ]
  * Prepare 1.3.0

  [ David Prévot ]
  * Use debhelper-compat instead of debian/compat

 -- David Prévot <taffit@debian.org>  Mon, 03 Sep 2018 17:42:50 -1000

php-composer-xdebug-handler (1.2.1-1) unstable; urgency=medium

  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Sun, 26 Aug 2018 19:16:46 -1000
