## php-composer-xdebug-handler 1.3.3

=== debian/changelog ===
php-composer-xdebug-handler (1.3.3-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released.
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.

 -- David Prévot <taffit@debian.org>  Thu, 15 Aug 2019 10:46:36 -1000

php-composer-xdebug-handler (1.3.3-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ johnstevenson ]
  * Prepare 1.3.3

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use the testsuite

 -- David Prévot <taffit@debian.org>  Thu, 20 Jun 2019 14:59:00 -1000
