=== debian/control ===
--- 
+++ 
@@ -3,8 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),
+               php-psr-log,
+               phpab,
+               phpunit,
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/composer/xdebug-handler
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler.git
