## php-composer-xdebug-handler 1.4.0

=== debian/changelog ===
php-composer-xdebug-handler (1.4.0-1) unstable; urgency=medium

  [ johnstevenson ]
  * Add color support to Hyper terminal
  * Add support for NO_COLOR environment variable
  * Refactor tests for phpunit 8
  * Prepare 1.4.0

  [ David Prévot ]
  * Drop patch not needed anymore
  * Update gbp import-ref usage
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Fri, 08 Nov 2019 19:13:42 -1000
