=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/composer/xdebug-handler
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler.git
