=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,16 @@
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
+	mkdir --parents vendor Composer
+	ln -s ../src Composer/XdebugHandler
+	phpab \
+		--output vendor/autoload.php \
+		--template debian/autoload.tests.php.tpl \
+		tests
+
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	phpunit
+else
+	@echo "** tests disabled"
+endif
