## php-composer-xdebug-handler 1.4.3

=== debian/changelog ===
php-composer-xdebug-handler (1.4.3-1) unstable; urgency=medium

  [ johnstevenson ]
  * Fix signal handling in the restarted process
  * Prepare 1.4.3

  [ David Prévot ]
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Mon, 24 Aug 2020 10:32:06 -0400

php-composer-xdebug-handler (1.4.2-1) unstable; urgency=medium

  [ Jordi Boggiano ]
  * Ignore SIGINTs to let the restarted process handle them

  [ johnstevenson ]
  * Prepare 1.4.2

  [ David Prévot ]
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test

 -- David Prévot <taffit@debian.org>  Thu, 04 Jun 2020 05:52:07 -1000

php-composer-xdebug-handler (1.4.1-1) unstable; urgency=medium

  [ Paul DelRe ]
  * Fix empty ini handling (#105)

  [ johnstevenson ]
  * Prepare 1.4.1

  [ David Prévot ]
  * d/control: Drop versioned dependency satisfied in (old)stable
  * Update Standards-Version to 4.5.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- David Prévot <taffit@debian.org>  Wed, 04 Mar 2020 09:06:34 -1000
