## php-composer-xdebug-handler 1.4.5

=== debian/changelog ===
php-composer-xdebug-handler (1.4.5-1) unstable; urgency=medium

  [ Martin Matthaei ]
  * Fix Exception if 'pcntl_signal' is disabled

  [ Jordi Boggiano ]
  * Update changelog

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 22 Nov 2020 11:32:26 -0400
