=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/composer/xdebug-handler
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-composer-xdebug-handler
