## php-composer-xdebug-handler 2.0.4

=== debian/changelog ===
php-composer-xdebug-handler (2.0.4-1build1) jammy; urgency=medium

  * No-change rebuild against php-psr-log 3.

 -- Bryce Harrington <bryce@canonical.com>  Fri, 25 Feb 2022 19:00:36 +0000

php-composer-xdebug-handler (2.0.4-1) unstable; urgency=medium

  [ John Stevenson ]
  * Fix isXdebugActive if used before instantiation
  * Prepare 2.0.4

  [ David Prévot ]
  * Track version 2 for now (bookworm?)

 -- David Prévot <taffit@debian.org>  Wed, 05 Jan 2022 09:43:40 -0400

php-composer-xdebug-handler (2.0.3-1) unstable; urgency=medium

  [ John Stevenson ]
  * Prepare 2.0.3

  [ David Prévot ]
  * Depend on php-composer-pcre

 -- David Prévot <taffit@debian.org>  Thu, 09 Dec 2021 07:40:40 -0400

php-composer-xdebug-handler (2.0.2-1) unstable; urgency=medium

  * Upload to unstable in sync with composer 2.1

  [ John Stevenson ]
  * Remove ini directives below PATH and HOST sections (#133)
  * Use xdebug_info to get mode in Xdebug-3.1
  * Prepare 2.0.2

  [ Alexander M. Turek ]
  * Allow psr/log 2 and 3

  [ David Prévot ]
  * Update standards version to 4.6.0, no changes needed

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 22:33:30 -0400

php-composer-xdebug-handler (2.0.1-1) experimental; urgency=medium

  [ John Stevenson ]
  * Prepare 2.0.1

 -- David Prévot <taffit@debian.org>  Thu, 06 May 2021 14:11:25 -0400

php-composer-xdebug-handler (2.0.0-1) experimental; urgency=medium

  [ John Stevenson ]
  * Prepare 2.0.0

  [ David Prévot ]
  * Install UPGRADE.md

 -- David Prévot <taffit@debian.org>  Mon, 12 Apr 2021 09:25:41 -0400

php-composer-xdebug-handler (1.4.6-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ johnstevenson ]
  * Prepare 1.4.6

  [ David Prévot ]
  * Simplify gbp import-orig
  * Generate phpabtpl at build time
  * Use dh-sequence-phpcomposer instead of pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sat, 27 Mar 2021 08:58:05 -0400
