## php-composer-xdebug-handler 3.0.3

=== debian/changelog ===
php-composer-xdebug-handler (3.0.3-2+deb12u1) bookworm; urgency=medium

  * Track debian/bookworm-security
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Tue, 13 Feb 2024 17:13:43 +0100

php-composer-xdebug-handler (3.0.3-2) unstable; urgency=medium

  * Upload to unstable for composer 2.3
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sat, 18 Jun 2022 12:06:48 +0200

php-composer-xdebug-handler (3.0.3-1) experimental; urgency=medium

  [ John Stevenson ]
  * Prepare 3.0.3

  [ Jordi Boggiano ]
  * Allow all major versions of composer/pcre given the usage here does not
    depend on PREG_UNMATCHED_AS_NULL

  [ David Prévot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Fri, 17 Jun 2022 16:51:32 +0200

php-composer-xdebug-handler (3.0.1-1) experimental; urgency=medium

  [ John Stevenson ]
  * Fix isXdebugActive if used before instantiation
  * Prepare 3.0.1

 -- David Prévot <taffit@debian.org>  Wed, 05 Jan 2022 09:33:31 -0400

php-composer-xdebug-handler (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ John Stevenson ]
  * Change minimum PHP to 7.2.5
  * Use modern array syntax
  * Use modern phpunit asserts
  * Add strict types
  * Document version 2 long term support
  * Prepare 3.0.0

  [ David Prévot ]
  * Don’t provide UPGRADE.md removed upstream

 -- David Prévot <taffit@debian.org>  Fri, 24 Dec 2021 11:36:08 -0400
