=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,14 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
 	mkdir --parents vendor Composer
-	ln -s ../src Composer/XdebugHandler
+	cp -r src Composer/XdebugHandler
+	ln -s /usr/share/php/Composer/Pcre Composer
+	ln -s /usr/share/php/Psr .
 	phpabtpl \
 		--require composer/xdebug-handler \
 		> debian/autoload.tests.php.tpl
