## php-composer-xdebug-handler 3.0.5

=== debian/changelog ===
php-composer-xdebug-handler (3.0.5-4) unstable; urgency=medium

  * Use php-xdebug for tests

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 23:47:02 +0100

php-composer-xdebug-handler (3.0.5-3) unstable; urgency=medium

  * Revert "Force system dependencies loading"
  * Simplify build
  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2025 18:39:42 +0100

php-composer-xdebug-handler (3.0.5-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074189)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 18:21:59 +0200

php-composer-xdebug-handler (3.0.5-1) unstable; urgency=medium

  [ John Stevenson ]
  * Check if PHP_BINARY is available
  * Prepare 3.0.5

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Tue, 07 May 2024 22:22:54 +0200

php-composer-xdebug-handler (3.0.4-1) unstable; urgency=medium

  [ John Stevenson ]
  * Use PHPUnit directly
  * Add functional tests
  * Prepare 3.0.4

 -- David Prévot <taffit@debian.org>  Thu, 28 Mar 2024 09:03:31 +0000

php-composer-xdebug-handler (3.0.3-3) unstable; urgency=medium

  * Updates for PHPUnit 10 (Closes: #1039762)
  * Update standards version to 4.6.2, no changes needed.
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 11 Feb 2024 12:53:50 +0100
