=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
                dh-sequence-phpcomposer,
                php-composer-pcre,
                php-psr-log,
+               php-xdebug,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/composer/xdebug-handler
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler.git -b debian/bookworm-security
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-composer-xdebug-handler.git
 Rules-Requires-Root: no
 
 Package: php-composer-xdebug-handler
