=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require composer/xdebug-handler > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: allow-stderr
Depends: php-xdebug, phpab, phpunit, pkg-php-tools, @
